Subject: Ticket Assigned - 9417040386 - Damaged WWD Pullout
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 18:14:50 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417040386 - Damaged WWD Pullout Janaria                    What date they will pullout the wardrobe           10:04 PM, 20th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:04 PM, 20th Mar                   Aws                   Thank you for waiting, Janaria            10:06 PM, 20th Mar                   Aws                   I will send a reminder to the team and we will get back to you with the pullout date within 48 hours           10:07 PM, 20th Mar                   Aws                   We appreciate your patience           10:07 PM, 20th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:14 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5900248